   .mt-5 {
    margin-top: 5px!important;
}
.mt-10 {
    margin-top: 10px!important;
}
.mt-15 {
    margin-top: 15px!important;
}
.mt-20 {
    margin-top: 20px!important;
}
.mt-25 {
    margin-top: 25px!important;
}
.mt-30 {
    margin-top: 30px!important;
}
.mt-35 {
    margin-top: 35px!important;
}
.mt-40 {
    margin-top: 40px!important;
}
.mt-50 {
    margin-top: 50px!important;
}
.mt-60 {
    margin-top: 60px!important;
}
.mt-70 {
    margin-top: 70px!important;
}
.mt-80 {
    margin-top: 80px!important;
}
.mt-100 {
    margin-top: 100px!important;
}
.mt-120 {
    margin-top: 120px!important;
}
.mt-150 {
    margin-top: 150px!important;
}
.ml-0 {
    margin-left: 0 !important;
}
.ml-5 {
    margin-left: 5px !important;
}
.ml-10 {
    margin-left: 10px!important;
}
.ml-15 {
    margin-left: 15px!important;
}
.ml-20 {
    margin-left: 20px!important;
}
.ml-30 {
    margin-left: 30px!important;
}
.ml-50 {
    margin-left: 50px!important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mr-15 {
    margin-right: 15px!important;
}
.mr-10 {
    margin-right: 10px!important;
}
.mr-20 {
    margin-right: 20px!important;
}
.mr-30 {
    margin-right: 30px!important;
}
.mr-50 {
    margin-right: 50px!important;
}
.mb-0 {
    margin-bottom: 0px!important;
}
.mb-0-i {
    margin-bottom: 0px !important;
}
.mb-5 {
    margin-bottom: 5px!important;
}
.mb-10 {
    margin-bottom: 10px!important;
}
.mb-15 {
    margin-bottom: 15px!important;
}
.mb-20 {
    margin-bottom: 20px!important;
}
.mb-25 {
    margin-bottom: 25px!important;
}
.mb-30 {
    margin-bottom: 30px!important;
}
.mb-40 {
    margin-bottom: 40px!important;
}
.mb-50 {
    margin-bottom: 50px!important;
}
.mb-60 {
    margin-bottom: 60px!important;
}
.mb-70 {
    margin-bottom: 70px!important;
}
.mb-80 {
    margin-bottom: 80px!important;
}
.mb-90 {
    margin-bottom: 90px!important;
}
.mb-100 {
    margin-bottom: 100px!important;
}
.pt-0 {
    padding-top: 0px!important;
}
.pt-10 {
    padding-top: 10px!important;
}
.pt-15 {
    padding-top: 15px!important;
}
.pt-20 {
    padding-top: 20px!important;
}
.pt-25 {
    padding-top: 25px!important;
}
.pt-30 {
    padding-top: 30px!important;
}
.pt-40 {
    padding-top: 40px!important;
}
.pt-50 {
    padding-top: 50px!important;
}
.pt-60 {
    padding-top: 60px!important;
}
.pt-70 {
    padding-top: 70px!important;
}
.pt-80 {
    padding-top: 80px!important;
}
.pt-90 {
    padding-top: 90px!important;
}
.pt-100 {
    padding-top: 100px!important;
}
.pt-120 {
    padding-top: 120px!important;
}
.pt-150 {
    padding-top: 150px!important;
}
.pt-170 {
    padding-top: 170px!important;
}
.pb-0 {
    padding-bottom: 0px!important;
}
.pb-10 {
    padding-bottom: 10px!important;
}
.pb-15 {
    padding-bottom: 15px!important;
}
.pb-20 {
    padding-bottom: 20px!important;
}
.pb-25 {
    padding-bottom: 25px!important;
}
.pb-30 {
    padding-bottom: 30px!important;
}
.pb-40 {
    padding-bottom: 40px!important;
}
.pb-50 {
    padding-bottom: 50px!important;
}
.pb-60 {
    padding-bottom: 60px!important;
}
.pb-70 {
    padding-bottom: 70px!important;
}
.pb-80 {
    padding-bottom: 80px!important;
}
.pb-90 {
    padding-bottom: 90px!important;
}
.pb-100 {
    padding-bottom: 100px!important;
}
.pb-120 {
    padding-bottom: 120px!important;
}
.pb-150 {
    padding-bottom: 150px!important;
}
.pr-30 {
    padding-right: 30px!important;
}
.pl-30 {
    padding-left: 30px!important;
}
.pl-90 {
    padding-left: 90px!important;
}
.p-40 {
    padding: 40px!important;
}


.pt-0{
    padding-top:0px!important;
}
.pb-0{
    padding-bottom:0px!important;
}
.pt-10{
    padding-top:10px!important;
}
.pt-20{
    padding-top:20px!important;
}
.pt-30{
    padding-top:30px!important;
}
.pt-40{
    padding-top:40px!important;
}
.pb-10{
    padding-bottom:10px!important;
}
.pb-20{
    padding-bottom:20px!important;
}
.pb-30{
    padding-bottom:30px!important;
}
.pb-40{
    padding-bottom:40px!important;
}
.mt-40{
    margin-top:40px!important;
}
.mb-40{
    margin-bottom:40px!important;
}
.mt-20{
    margin-top:20px!important;
}
.mb-20{
    margin-bottom:20px!important;
}
.mt-0{
    margin-top:0px!important;
}
.mb-0{
    margin-bottom:0px!important;
}
.white{
 color:#FFFFFF!important;   
}
header {
    padding: 0;
}
header {
    margin-bottom: 0px;
    border-bottom: none;
}

section.newsletter-new-home {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/24615/theme/41545/img/Newletter-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    padding: 70px 0px;
}
section.new-section-2-home {
    position: relative;
    padding: 120px 0px 80px;
}
section.new-section-3-home {
    background: url(https://s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/19622/theme/30032/img/ble-back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
        background-position: center;
    position: relative;
    padding: 70px 0px;
}
section.new-section-4-home {
    position: relative;
    padding: 120px 0px 80px;
}
.black{
 color:#000000!important;   
}
    /*background images end*/
    /*Header*/
    .header-part-1-new {
    background-color: #313131;
}
.new-phone {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.fi-telephone:before {
    content: "\f1f8";
    font-size: 23px;
    position: relative;
    top: 3px;
    height: 25px;
    width: 25px;
}
.fi-mail:before {
    content: "\f16d";
    font-size: 20px;
    position: relative;
    top: 3px;
    height: 25px;
    width: 30px;
}
.new-email {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.new-border-left-header {
    border-left: 1px solid #FFFFFF;
    margin-left: 25px;
    padding: 5px 0px 8px 25px;
    display: inline-block;
}
.new-header-padding {
    padding: 11px 0px;
}

.header-button-right {
    text-align: right;
}
.new-logo-sec {
    text-align: center;
}
  /*Header end*/
  /*text css*/
.new-banner-h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 24px !important;
    font-weight: 600;
    color: #000000;
    text-transform: capitalize;
    line-height: 1.3em;
}
.new-banner-h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    font-weight: 600;
    color: #007db6;
    text-transform: uppercase;
    line-height: 1.2em;
}


.lead-magnet-h1 {
    font-size: 30px;
    line-height: 36px;
    color: #ffffff;
    margin:0px;
    font-weight: 700;
    font-family: "Poppins",sans-serif;
    text-align: center;
    text-transform: none;
}
.lead-magnet-h2 {
    font-size: 18px;
    line-height: 34px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.new-heading-h1 {
    padding: 0 0 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    font-weight: 600;
    color: #007db6;
    text-transform: uppercase;
}
.new-heading-h2 {
    line-height: 34px;
    font-family: 'Poppins', sans-serif;
    font-size: 24px !important;
    font-weight: 400;
    color: #626b72;
    text-transform: capitalize;
}

.new-testimonial-name {
    text-transform: uppercase;
    font-family: "Poppins",sans-serif;
    background: linear-gradient(to right, #FFFFFF, #007db6);
    margin: 0px;
    padding: 15px 50px;
    line-height: 30px;
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2c;
}
.new-testimonial-name2 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #000000;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
    margin:0px;
}
.new-heading-h3 {
    font-size: 15px;
    line-height: 34px;
    color: #1d4a73;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
  /*text css end*/
  /*banner css*/
figcaption.home-banner-figcaption {
    width: 450px;
    text-align: left;
    position: absolute;
    top: 50%;
    right: 80px;
    transform: translateY(-50%);
}
  /*banner css end*/
    /*body css*/
   section#main-text-section {
    background: #303030;
    padding: 60px 0px 70px;
}
/*.benefit-margin-top {
    margin-top: 80px;
}*/
.new-left-border {
    border-left: 2px solid #000000;
    padding: 0px 28px;
    margin: 30px 7px;
}
.benefit-container {
    height: 470px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.new-testimonial-desc {
    padding: 15px 50px 20px;
}
.new-testimonial-div {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px #Cccccc;
    margin-top: 80px;
}
.new-testimonial-div2 {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px #Cccccc;
    margin-top: 80px;
}
.benefit-2-left {
    padding: 30px 70px 0px 0px;
}
.benefit-2-right {
    padding: 60px 0px 60px 75px;
    border-left: 1px solid #000000;
}

header .top-bar-section .menu > li ul li a:not(.button) {
       outline: none;
    padding: 10px 10px;
    text-transform: uppercase;
    font-size: 13px!important;
    letter-spacing: 1px;
    line-height: 10px;
    color: #1d4a73;
    font-weight: 500;
    font-family: "Poppins",sans-serif;
}
 /*Footer css END*/
 section.new-inner-section-1 {
    background: #f4f4f4;
    padding: 50px 0px;
}
section.service-1 {
    padding: 50px 0px;
}
section.service-sec-1-new {
    padding: 50px 0px;
    text-align: center;
}
.serv-title-link a {
    background: linear-gradient(86deg, #1d4973 0%, #434343 100%);
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.serv-desc-list {
    text-align: left;
    padding: 20px;
}
.serv-desc-list li{
 list-style-position:outside;   
}
.serv-desc-list li h5 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #373737;
    font-weight: 400;
    display: inline;
    font-family: "Poppins",sans-serif;
}
.serv-sub-con {
    height: 400px;
    box-shadow: 0px 5px 10px #cccccc;
}
.new-service-page-con {
    margin-top: 30px;
}
.service-testimonial-sec {
    background: #f4f4f4;
    padding: 50px 0px 60px;
}
.service-sec-2-new {
    padding: 50px 0px;
    text-align: center;
}
.serv-desc-link {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #373737;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
    padding:20px 15px;
}
.new-inner-serv-list li h5 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #373737;
    font-weight: 400;
    display: inline;
    font-family: "Poppins",sans-serif;
}
.new-inner-serv-list li {
    list-style-position: outside;
    margin-left: 20px;
}
section.service-area-sec-1 {
    padding: 50px 0px;
}
section.service-area-sec-2 {
    background: #f4f4f4;
    padding: 20px 0px 60px;
}
section.service-area-sec-4 {
    background: #f4f4f4;
    padding: 20px 0px 60px;
}
section.service-area-sec-3 {
    padding: 20px 0px 60px;
}
section.service-area-sec-7 {
    background: #f4f4f4;
    padding: 60px 0px;
}
.serv-desc-mar-top {
    margin-top: 100px;
}
ul.new-inner-serv-list {
    text-align: left;
}
.serv-title-link span {
    background: linear-gradient(86deg, #1d4973 0%, #434343 100%);
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.about-sec-blue {
    background: #1d4a73;
    color: #FFFFFF;
    padding: 40px 0px;
}
.about-sec-grey {
    background: #F4F4F4;
    padding: 40px 0px;
}
.about-sec-desc {
    padding: 50px 0px 30px;
}
.about-sec-desc2 {
    background: #f4f4f4;
    padding: 50px 0px;
    margin: 60px 0px;
}
.label {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.new-contact-back-blue {
    background: #1d4a73;
    padding: 60px 0px;
    margin: 0px 0px 60px;
}
.testimonial-writeup.white p {
    color: #FFFFFF;
}
.useful-links-a {
    background: linear-gradient(86deg, #1d4973 0%, #434343 100%);
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 10px;
    font-weight: 600;
    font-family: "Poppins",sans-serif;
}
.useful-links-a:hover, .useful-links-a:focus, .useful-links-a:active{
     color: #ffffff;
}
.useful-links-tabs li div {
    margin-bottom: 30px;
}
.new-banner-h2-2 {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #373737;
    font-weight: 500;
    font-family: "Poppins",sans-serif;
}
section.projects3.rate-section {
    background: #f4f4f4;
    padding: 40px 0px 50px;
}
ul.bxslider2.text-center li {
    list-style-type: none;
}

span.quick-inquiry-text {
    font-size: 13px!important;
    letter-spacing: 1px!important;
    line-height: 26px!important;
    text-transform: uppercase!important;
    color: #ffffff!important;
    font-weight: 600!important;
        margin-top: 20px!important;
    font-family: "Poppins",sans-serif!important;
}
ol.list2 li {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #373737;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
}
ul.list2 li {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #373737;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
}
#ps-contact-us input[type="text"], #ps-contact-us textarea, div.form-container .text, div.form-container input[type="text"] {
    border: 1px solid #BFC0C2;
    width: 100%;
    background: transparent;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Poppins",sans-serif;
}

.map-area-new li h2 a {
    display:block;
    text-align:center;  
    font-size: 12px;
    margin: 0px 25px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    color: #062446;
    line-height: 30px;
    list-style: none;
    border-top: 2px solid #2a2a2c;
    border-bottom: 2px solid #007db6;
    padding: 21px 34px;
    transition: .35s ease-in-out;
    }
.map-area-new li h2 a:hover {
        margin: 0px 55px 0px 50px;
  background: linear-gradient(180deg, #2a2a2c, #007db6);
  color: #fff;
  transition: .35s ease-in-out;
  transform: translateX(30px);
    }
.map-area-new li h2 a:hover:before{
   opacity:1; 
    }
   .map-area-new li h2 a::before{
     content: url(//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/19622/theme/30032/img/newmappinpeel.png);
    position: absolute;
         left: -60px;
    top: 10px;
        right: auto;
    transition: .35s ease;
     z-index: 5;
     color: #007DB6;
     font-size:20px;
     opacity: 0;
    }
.map-area-new li h2 a::before{
        -webkit-animation: rotation 1s infinite linear;
    }
    @-webkit-keyframes rotation {
        from {
                -webkit-transform: rotateY(0deg);
        }
        to {
				-webkit-transform: rotateY(360deg);
		}
}

.map-area-new li h2{
    padding-bottom:0px;
}

.map-area-new li h2 span{
    background: linear-gradient(180deg, #062446, #f98d33);
    color: #fff;
    transform: translateX(30px);
    display:block;
    padding: 17px 5px;
    margin: 0px 50px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    text-align:center;  
    font-size: 12px;
    ine-height: 30px;
}

 .map-area-new li h2 span::before{
    content: url(//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/19622/theme/30032/img/newmappinpeel.png);
    position: absolute;
    left: -60px;
    top: 10px;
    right: auto;
    transition: .35s ease;
    z-index: 5;
    color: #007DB6;
    font-size:20px;
    opacity: 1;
}
section.new-service-area-section {
    text-align: center;
    margin: 80px 0px 60px;
}
footer {
    margin-top: 0;
}
@keyframes moving-lines{
0%{
 transform:rotate(180deg);
  background: repeating-linear-gradient(    45deg,    #FFFFFF,    #FFFFFF 10px,    #606970 10px,    #ccc 20px  ),  /* on "bottom" */  linear-gradient(    to bottom,    #FFFFFF,    #FFFFFF  ); 
}
50%{
     background: repeating-linear-gradient(    45deg,    #FFFFFF,    #FFFFFF 10px, #cccccc 10px,    #007DB6 20px  ),  /* on "bottom" */  linear-gradient(    to bottom,    #FFFFFF,    #FFFFFF  ); 
 transform:rotate(0deg);
}
100%{
     background: repeating-linear-gradient(    45deg,    #FFFFFF,    #FFFFFF 10px,    #606970 10px,    #ccc 20px  ),  /* on "bottom" */  linear-gradient(    to bottom,    #FFFFFF,    #FFFFFF  ); 
 transform:rotate(180deg);
}
}
.new-benefit1-img{
     position: relative;
}
.new-benefit1-img:before {
    left: -10px;
    content: "";
    width: 200px;
    border-radius: 100px;
    animation: moving-lines 5s infinite;
    animation-timing-function: ease;
    height: 200px;
    position: absolute;
    z-index: -1;
    top: -50px;
}
.new-section-4-home-img{
     position: relative;
}
.new-section-4-home-img:before {
    left: -10px;
    content: "";
    width: 200px;
    border-radius: 100px;
    animation: moving-lines 5s infinite;
    animation-timing-function: ease;
    height: 200px;
    position: absolute;
    z-index: -1;
    top: -50px;
}
ul.bxslider.text-center.homebanner img {
    width: 100%;
}
footer input.button {
    width: auto;
}
.french-header ul.header-section li.header-links {
    margin-top: 8px;
    margin-bottom: 20px;
    width: 58%;
}
header ul.header-section li.header-links {
    margin-bottom: 15px;
}
 @media only screen and (min-width: 1600px) {
    figcaption.home-banner-figcaption {
    right: 200px;
    }
}
@media only screen and (min-width: 1920px) {
    figcaption.home-banner-figcaption {
    right: 290px;
    }
}
@media only screen and (max-width: 1024px) {
 
    .top-bar-section .dropdown li {
    width: 100%;
    }
    .useful-links-a {
    font-size: 12px;
    }
   
    .new-header-padding {
    padding: 11px 18px;
}
figcaption.home-banner-figcaption {
    right: 0px;
        width: 430px;
}
.new-banner-h1 {
        font-size: 18px;
}
.new-banner-h2 {
        font-size: 30px;
}
.new-banner-p {
    font-size: 13px;
    line-height: 26px;
}
.benefit-2-left {
    padding: 30px 40px 0px 20px;
}

.benefit-2-right {
    padding: 50px 20px 50px 30px;
}
#nav-icon4 {
    right: 20px;
}
   .new-testimonial-div2 {
    margin-top: 80px;
}

.new-heading-h1 {
    font-size: 26px;
    line-height: 34px;
}
.new-heading-h2 {
    font-size: 16px;
    line-height: 32px;
}
header .top-bar-section .menu > li ul li a:not(.button) {
    font-size: 13px!important;
}
.new-benefit1-img:before {
    left: 15px;
    top: -80px;
}
.new-section-4-home-img:before {
    left: 15px;
    top: -80px;
}
}
@media only screen and (max-width: 768px) {
    .benefit-container {
    height: auto;
    display: block;
    }
    section#main-text-section .column.large-10.large-centered.text-center.main-text-inner-block {
    margin-top: 60px;
}
  .new-benefit1-img:before {
    left: 38%;
}
.new-section-4-home-img:before {
    left: 38%;
}
.new-testimonial-div {
    margin-top: 20px;
}
.new-testimonial-div2 {
    margin-top: 20px;
}
   
    .large-3.small-12.column.mobile-border {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
    .top-bar .toggle-topbar.menu-icon {
    top: 42%;
    }
     .useful-links-a {
    font-size: 14px;
    }
 /* .new-banner-h1,.new-heading-h1{
    word-break: break-all;
    }*/
    .serv-desc-mar-top {
    margin-top: 0px;
}
    section.service-1 {
    padding: 0px 0px 60px;
}
.serv-sub-con {
    height: auto;
}
.serv-desc-list {
    padding: 30px 20px 50px
}
    ul.social-media-icons {
    border-left: none;
    border-right: none;
    margin: 15px 0px;
}
   
.new-banner-p {
    font-size: 14px;
    line-height: 30px;
}

figcaption.home-banner-figcaption {
    width: 100%;
    text-align: center;
    position: relative;
    top: 0;
    left: 0px;
    transform: translateY(0%);
    padding: 30px 15px;
    background:#FFFFFF;
}
.new-header-padding {
    text-align: center;
}
.header-button-right {
    text-align: center;
    padding: 15px 0px;
    border-top: 1px solid #FFFFFF;
}
.new-benefit1-img {
    position: relative;
    left: 0px;
    top: 0;
    height: auto;
    display: block;
}
section.new-section-2-home {
    height: auto;
    padding: 120px 0px 80px;
}
.benefit-margin-top {
    margin-top: 40px;
}
.new-left-border {
    border-left: none;
    padding: 0px 30px;
    margin: 30px 0px;
}
.benefit-2-right {
    padding: 0px 40px 0px 40px;
    border-left: none;
}
.benefit-2-left {
    padding: 0px 40px 0px 40px;
}
.decription.testimonial-sec2-new {
    border-top: 1px solid #FFFFFF;
    padding-top: 50px;
    margin-top: 50px;
}
.new-section-4-home-img {
    position: relative;
    left: 0px;
    top: 0px;
    height: auto;
    display: block;
}
section.new-section-4-home {
    height: auto;
    padding: 120px 0px 80px;
}
.new-banner-h1 br {
    display: none;
}
.new-heading-h1 br {
    display: none;
}
.copyright-holder, .newsletter, .address-holder {
    border-bottom: none;
}
.newsletter-socialMedia .newsletter {
    margin-bottom: 0px;
}
}
@media only screen and (max-width: 667px) {
    .top-bar .toggle-topbar.menu-icon {
    top: 44%;
}
  .new-benefit1-img:before {
    left: 36%;
}
.new-section-4-home-img:before {
    left: 36%;
}
}
@media only screen and (max-width: 480px) { 
    .new-benefit1-img:before {
    left: 30%;
}
.new-section-4-home-img:before {
    left: 30%;
}
.map-area-new li {
    width: 100%;
}
    .new-border-left-header {
    border-left: none;
    margin-left: 0px;
    display: block!important;
    padding: 10px 0px 10px 0px;
    display: inline-block;
}
}
@media only screen and (max-width: 375px) {
    .new-benefit1-img:before {
    left: 24%;
}
.new-section-4-home-img:before {
    left: 24%;
}
        .new-banner-h1 {
    font-size: 26px;
    line-height: 36px;
    }
     .new-heading-h1 {
    font-size: 26px;
    line-height: 36px;
    }
    .new-banner-h2 {
    font-size: 17px;
    line-height: 28px;
}
    header .email {
    padding: 17px 35px;
}
figcaption.home-banner-figcaption {
    padding: 30px 0px;
}
.new-banner-h2 br {
    display: none;
}
.new-left-border {
    padding: 0px 0px;
}
.new-testimonial-desc {
    padding: 15px 20px 20px;
}
.benefit-2-left {
    padding: 0px 20px 0px 20px;
}
.benefit-2-right {
    padding: 0px 20px 0px 20px;
}
}